<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Green Tree Initiative Home</title>
    <link rel="stylesheet" href="./css/font.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <header>
        <div class="container">
            <div class="branding">
                <h1>The Green<br>
                Tree Initiative</h1>
            </div>
            <nav>
                <ul>
                    <li><a href="about.html">About Us</a></li>
                    <li><a href="stories.html">Our Stories</a></li>
                    <li><a href="news.html">News and Events</a></li>
                    <li class="dnt"><a href="#">Donate Today</a></li>
                </ul>
            </nav>
            <div class="donate-btn-tab button"><a href="#">Donate Today</a></div>   
        </div>
    </header>

    <section class="showcase">
        <div class="container">
            <div class="climate-change-box">
                <div class="showcase-box-title black-btn"><p>The Issue</p></div>
                <h3>Climate change poses the biggest threat to women in nations.</h3>
                <p><a href="#">Read more about this environmental and social cause</a></p>
            </div>
            <div class="stop-climate-change-box"></div>
            <div class="showcase-btn black-btn"><p>Take Action<p></div>
        </div>
    </section>

    <section class="take-action-section">
        <div class="container">
            <div class="take-action-wrapper">
                <div class="take-action-box">
                    <h1>Learn</h1>
                    <p>Get the facts about this issue and how we’re helping.</p>
                </div>
                <div class="take-action-box"><h1>Volunteer</h1>
                    <p>Find out about upcoming events that need your help.</p>
                </div>
                <div class="take-action-box"><h1>Share</h1>
                    <p>Let your social media networks know about this important cause.</p>
                </div>
                <div class="take-action-box"><h1>Donate</h1>
                    <p>Help us raise money to make a big difference with this</p>
                </div>
            </div>
        </div>
    </section>
    <section class="what-we-do-section">
        <div class="container">
            <div class="what-we-do-wrapper">
                <div class="what-we-do-btn black-btn">
                    <p>WHAT WE DO</p>
                </div>
                <div class="what-we-do-heading">
                    <h2>Our mission is to create sustainable work for women in developing nations while helping to slow climate</h2>
                </div>
                <div class="tree-planting-wrapper" style="grid-area: c">
                    <div class="tree-planting-box">
                        <div class="tree-planting-image"><img src="./img/tree-planting.png" height="100%" width="100%" alt="hello"></div>  
                        <h2>Tree Planting Initiatives</h2>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi felis, auctor vitae vestibulum vel, consequat eu dolor. Nam pellentesque euismod laoreet.</p>
                        <div class="button sub-read-more"><a href="#">Read More</a></div>                      
                    </div>   
                </div>
                <div class="tree-planting-wrapper" style="grid-area: d">
                    <div class="tree-planting-box">
                        <div class="tree-planting-image"><img src="./img/education-training.png" height="100%" width="100%" alt="hello"></div>  
                        <h2>Education and Training</h2>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi felis, auctor vitae vestibulum vel, consequat eu dolor. Nam pellentesque euismod laoreet.</p>
                        <div class="button sub-read-more"><a href="#">Read More</a></div>                     
                    </div>
                </div>
                <div class="tree-planting-wrapper" style="grid-area: e">
                    <div class="tree-planting-box">
                        <div class="tree-planting-image"><img src="./img/advocacy.png" height="100%" width="100%" alt="hello"></div>  
                        <h2>Advocacy and Campaigning</h2>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi felis, auctor vitae vestibulum vel, consequat eu dolor. Nam pellentesque euismod laoreet.</p>
                        <div class="button sub-read-more"><a href="#">Read More</a></div>                 
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="did-you-know-section">
        <div class="container">
            <div class="did-you-know-wrapper">
                <div class="climate-change-column">
                    <div>
                        <div class="climate-change-heading">
                            <h2>Climate change Is a hunger issue.</h2>
                        </div>
                        <div class="climate-change-button">
                                <div class="button"><a href="#">Take Action</a></div>
                        </div>
                    </div>
                </div>
                <div class="did-you-know-box">
                    <div class="did-you-know-box-wrapper">
                        <div class="fact-first">
                            <div class="black-btn did-you-know"><p>DID YOU KNOW?</p></div>
                            <div class="social"> <img src="./img/iconmonstr-facebook-1@2x.png" alt="facebook"><br><img src="./img/iconmonstr-twitter-1@2x.png" alt=""></div>
                            <h3>3 out of 4</h3>
                            <p>People living in poverty depend on agriculture for survival.</p>
                        </div>
                        <div class="fact-second">
                            <div class="social"> <img src="./img/iconmonstr-facebook-1@2x.png" alt="facebook"><br><img src="./img/iconmonstr-twitter-1@2x.png" alt=""></div>
                            <h3>100 million +</h3>
                            <p>People living in poverty due to climate change by 2030</p>
                        </div>
                        <div class="fact-third">
                            <div class="social"> <img src="./img/iconmonstr-facebook-1@2x.png" alt="facebook"><br><img src="./img/iconmonstr-twitter-1@2x.png" alt=""></div>
                            <h3>30%</h3>
                            <p>How high crop yield losses could go by the year 2080</p>                       
                        </div>
                        <div class="fact-fourth">
                            <div class="social"> <img src="./img/iconmonstr-facebook-1@2x.png" alt="facebook"><br><img src="./img/iconmonstr-twitter-1@2x.png" alt=""></div>
                            <h3>200 million +</h3>
                            <p>Refugees dealing with food shortages by the year 2050</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="stories-section">
        <div class="container">
            <div class="stories-wrapper">
                <div class="stories-content">
                    <blockquote>"I am a person who was helped by this organization. Before they gave me assistance, I was really struggling with this issue, but"</blockquote>
                    <p class="stories-para">BALKI, FARMER AND MOTHER IN NIGER</p>
                    <div class="button stories-read-more">
                        <a href="#">Read More</a>
                    </div>
                </div>
                <div class="stories-background">
                        <div class="stories-title black-btn"><p>STORIES</p></div>
                </div>
                
            </div>
        </div>
    </section>

    <section class="updates-section">
        <div class="container">
            <div class="updates-wrapper">
                <div class="updates-heading">
                    <h1>LET’S Take action now to save the future.</h1>
                </div>
                <div class="event-box">
                    <div class="event-box-background"></div>
                    <div class="event-box-content">
                        <div class="black-btn btn-white"><p>Event</p></div>
                        <h2 class="event-box-headings">
                            Earth Day 2018 community tree planting event
                        </h2>
                        <p class="event-box-para">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi felis, auctor vitae vestibulum vel, consequat eu dolor. Nam pellentesque euismod laoreet. Aliquam sed nisl porttitor nisl laoreet semper nec iaculis nibh. Curabitur in tortor lorem.
                        </p>
                        <div class="button section-f-btn btn1"><a href="#">Read More</a></div>
                    </div>
                </div>
                <div class="latest-news">
                        <div class="latest-news-content">
                            <div class="black-btn btn-white"><p>Latest News</p></div>
                            <h2 class="event-box-headings">Updates from the fall quarterly meeting</h2>
                            <p class="event-box-para">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi felis, auctor vitae vestibulum vel, consequat eu dolor. Nam pellentesque euismod laoreet. Aliquam sed nisl porttitor nisl laoreet semper nec iaculis nibh. Curabitur in tortor lorem.</p>
                            <div class="button section-f-btn btn2"><a href="#">Read More</a></div>
                            
                        </div>
                        <div class="latest-news-background">

                            
                        </div>
                </div>
            </div>
        </div>
    </section>

    <section class="subscribe-section">
        <div class="container">
            <div class="subscribe-heading">
                <h2>Subscribe to our monthly newsletter and stay up to date with all news and events.</h2>
            </div>
            <div class="subscribe-form">
                <form>
                    <input type="email" placeholder="Enter Your Email Address">
                    <button type="submit" class="subscribe">Subscribe</button>
                </form>
            </div>
        </div>
    </section>

    <footer>
        <div class="container">
            <div class="footer-heading">
                <h1>The Green<br>Tree Initiative</h1>
            </div>
            <div class="address">
                <p class="ft-head">Contact Us</p>
                <hr color="black">
                <p>123 Anywhere St.<br>Cityname, NY 11206<br>(123) 456-7890 contact@npo.org</p>
            </div>
            <div class="footer-links">
                <p class="ft-head">Links</p>
                <hr color="black">
                <ul>
                    <li><a href="#">The Issue</a></li>
                    <li><a href="#">How we help</a></li>
                    <li><a href="#">Get involved</a></li>
                    <li><a href="#">Latest News</a></li>
                </ul>
            </div>
            <div class="hidden"></div>
            <div class="footer-follow-us">
                <p class="ft-head">Follow Us</p>
                <hr color="black">
                <ul>
                    <li><a href="#">Facebook</a></li>
                    <li><a href="#">Twitter</a></li>
                    <li><a href="#">Instagram</a></li>
                    <li><a href="#">Medium</a></li>
                </ul>
            </div>
            <div class="hidden-2"></div>
            <div class="footer-icon">
                
            </div>
            
        </div>
    </footer>
</body>

</html>